            @include('attribute::public.attribute.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('attribute::public.attribute.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($attribute->defaultImage('images' , 'xl'))!!}" alt="{{$attribute->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('attribute::attribute.label.id') !!}
                </label><br />
                    {!! $attribute['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('attribute::attribute.label.parent_id') !!}
                </label><br />
                    {!! $attribute['parent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('attribute::attribute.label.name') !!}
                </label><br />
                    {!! $attribute['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sort_order">
                    {!! trans('attribute::attribute.label.sort_order') !!}
                </label><br />
                    {!! $attribute['sort_order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('attribute::attribute.label.user_id') !!}
                </label><br />
                    {!! $attribute['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('attribute::attribute.label.user_type') !!}
                </label><br />
                    {!! $attribute['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('attribute::attribute.label.created_at') !!}
                </label><br />
                    {!! $attribute['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('attribute::attribute.label.updated_at') !!}
                </label><br />
                    {!! $attribute['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('attribute::attribute.label.deleted_at') !!}
                </label><br />
                    {!! $attribute['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parent_id')
                       -> label(trans('attribute::attribute.label.parent_id'))
                       -> placeholder(trans('attribute::attribute.placeholder.parent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('attribute::attribute.label.name'))
                       -> placeholder(trans('attribute::attribute.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('sort_order')
                       -> label(trans('attribute::attribute.label.sort_order'))
                       -> placeholder(trans('attribute::attribute.placeholder.sort_order'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



