<?php

// Resource routes  for attribute
Route::group(['prefix' => set_route_guard('web').'/attribute'], function () {
    Route::resource('attribute', 'AttributeResourceController');
});

// Public  routes for attribute
Route::get('attribute/popular/{period?}', 'AttributePublicController@popular');
Route::get('attributes/', 'AttributePublicController@index');
Route::get('attributes/{slug?}', 'AttributePublicController@show');


// Resource routes  for attribute_group
Route::group(['prefix' => set_route_guard('web').'/attribute'], function () {
    Route::resource('attribute_group', 'AttributeGroupResourceController');
});

// Public  routes for attribute_group
Route::get('attribute_group/popular/{period?}', 'AttributeGroupPublicController@popular');
Route::get('attributes/', 'AttributeGroupPublicController@index');
Route::get('attributes/{slug?}', 'AttributeGroupPublicController@show');

