<?php

namespace Laraecart\Attribute\Repositories\Eloquent;

use Laraecart\Attribute\Interfaces\AttributeGroupRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AttributeGroupRepository extends BaseRepository implements AttributeGroupRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('laraecart.attribute.attribute_group.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('laraecart.attribute.attribute_group.model.model');
    }
}
